"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * @class Service
 * @package contracts
 * @since v0.1.0
 * @description Abstract class that describes a service interface for NIP13 token commands.
 */
class Service {
    /**
     * Construct a command object around `context`
     *
     * @param {Context} context
     */
    constructor(
    /**
     * @description Execution context
     */
    context) {
        this.context = context;
    }
}
exports.Service = Service;
