"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * @class Notification
 * @package models
 * @since v0.1.0
 * @description Model that describes a notification.
 */
class Notification {
    /**
     * Constructor for Notification objects
     *
     * @param {Address|TokenIdentifier} target
     * @param {string} message
     */
    constructor(
    /**
     * @description The notification target
     */
    target, 
    /**
     * @description The notification message
     */
    message) {
        this.target = target;
        this.message = message;
    }
}
exports.Notification = Notification;
