"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Copyright 2020 NEM
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
const symbol_sdk_1 = require("symbol-sdk");
// internal dependencies
const Accounts_1 = require("./Accounts");
const index_1 = require("../../index");
exports.getTestContext = (nodeUrl, actor) => {
    return new index_1.Context(1, Accounts_1.getTestAccount(actor || 'operator1'), new index_1.NetworkConfig(nodeUrl, Accounts_1.getTestAccount('operator1').address.networkType, 'ACECD90E7B248E012803228ADB4424F0D966D24149B72E58987D2BF2F2AF03C4', new symbol_sdk_1.MosaicId('519FC24B9223E0B4')), new index_1.TransactionParameters(symbol_sdk_1.Deadline.create(), undefined), undefined);
};
